/* איפוס */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    height: 100vh;
    width: 100vw;
    direction: rtl;
}

/* הוספת אלמנטים של עיצוב לקבוצות של תגיות */

a:hover,
#submit1,
button {
    cursor: pointer;
}

h1,
h2,
h3,
p,
a,
button,
.card p {
    color: #3A3A3A;
    font-family: 'Heebo', sans-serif;
}

.card p {
    font-size: 16px;
    text-align: center;
    line-height: 24px;
}

button {
    width: 260px;
    height: 40px;
    border: none;
    border-radius: 25px;
    background-color: #1AE0EC;
    font-weight: 700;
    font-size: 20px;
    text-align: center;
    line-height: 30px;
}

.card button {
    width: 153px;
    height: 30px;
    border-radius: 15px;
    font-weight: 500;
    font-size: 14px;
    line-height: 26px;

}

.card img {
    width: 405px;
    height: 223.42px;
    border-radius: 10px 10px 0px 0px;
}

/* עיצוב ההדר */

header {
    height: 80px;
    width: 100vw;
    border-top: 3px solid #1AE0EC;
    display: flex;
    align-items: center;
    padding-right: 15vw;
    padding-left: 15vw;
}

nav {
    display: flex;
    width: 59vw;
}

ul {
    display: flex;
}

ul li {
    text-decoration: none;
    list-style-type: none;
    padding-left: 61px;
}

ul li a {
    font-family: 'Heebo', sans-serif;
    font-weight: 700;
    font-size: 25px;
    text-align: right;
    line-height: 37px;
    text-decoration: none;

}

a[title^="home"] {
    color: #1AE0EC;
}

#hamburger {
    display: none;
}

#sitename {
    font-family: 'Satisfy', cursive;
    padding-left: 20px;
    font-size: 25px;
    line-height: 35px;
}

/* עיצוב ההדר בנייד */

@media(max-width:768px) {

    header {
        padding-right: 10vw;
        padding-left: 0vw;
    }

    nav {
        width: 65vw;
    }

    #hamburger {
        display: block;
        font-size: 47px;
        color: #1AE0EC;
        /* padding-top: 27px; */
    }

    ul {
        flex-direction: column;
        display: none;
        padding-top: 150px;
    }

    ul li {
        background-color: #EBFEFF;
        border-bottom: 1px solid #3A3A3A;
        padding: 1vw 5vw;

    }

    #hamburger:hover+ul {
        /* db */
        display: block;
    }

    #sitename {
        display: none;
    }


    #logo {
        height: 53px;
        width: 53px;

    }
}

/* עיצוב השער */

.gate {
    height: 460.56px;
    width: 100vw;
    background-image: url(box-project-page/boxpp/header-background.png);
}

.sectionoverlay {
    height: 460.56px;
    width: 100vw;
    background-color: #13E8F163;
    display: flex;
}

.innergate {
    margin: auto;
}

h1 {
    font-size: 80px;
    text-align: center;
    line-height: 118px;
    font-weight: 900;
}

p {
    font-weight: 500;
    font-size: 20px;
    text-align: center;
    line-height: 30px;
    font-weight: 500;
}

/* עיצוב השער בנייד */

@media(max-width:768px) {
    .gate {
        height: 331px;
    }

    .sectionoverlay {
        height: 331px;
    }

    h1 {
        font-size: 46px;
        line-height: 67px;
    }

    p {
        font-size: 15px;
        line-height: 25px;
        padding-left: 10vw;
        padding-right: 10vw;

    }

}

/* עיצוב אייקוני הטכנולוגיה */

.tech {
    display: flex;
    box-shadow: 0px 3px 6px #00000029;
}

.innertech {
    margin: auto;
}



.about {
    display: flex;
    height: 715px;

}

#innerabout {
    margin: auto;
    width: 800px;

}

.about img {
    height: 140px;
    width: 140px;
    border-radius: 145px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.about h2 {
    font-weight: 900;
    font-size: 25px;
    line-height: 37px;
    text-align: center;
    padding-top: 30px;
    padding-bottom: 22px;
}

.about p {
    font-size: 20px;
    text-align: center;
    line-height: 29px;
    padding-bottom: 21px;
}

.about button {
    width: 260.2px;
    height: 40.82px;
    border-radius: 25px;
    background-color: #1AE0EC;
    font-weight: 500;
    font-size: 20px;
    line-height: 30px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 13px;
}

.about a {
    text-decoration: none;
}

@media(max-width:768px) {
    /* .about {
        width: 393px;
    } */

    .about p {
        font-size: 15px;
        text-align: center;
        line-height: 22px;
        padding-bottom: 21px;
    }

    .about button {
        width: 135.2px;
        height: 28.2px;
        font-size: 10px;
        line-height: 19px;
        margin-top: 28px;
    }

}


.cardsarea {
    background-color: #F6F6F6;
    padding-top: 100px;

    padding-bottom: 180px;
}

#cardareah {
    display: flex;
    padding-bottom: 68px;
}

#innercardareah {
    margin: auto;
    width: 576px;
}

#innercardareah h2 {
    text-align: center;
    font-weight: 900;
    font-size: 36px;
    line-height: 53px;
}

#innercardareah p {
    font-size: 20px;
    text-align: center;
    line-height: 29px;

}

.cards {
    display: flex;
}

.innercards {
    margin: auto;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    width: 66vw;
    gap: 50px;
}

.card {
    height: 518px;
    width: 405px;
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 3px 3px 15px #00000029;
    display: flex;
}

.innercard {
    margin: auto;
}

h3 {
    text-align: center;
    padding-top: 38px;
}

.card p {
    padding-top: 22px;

}

.icons {
    display: flex;
}

.innericons {
    margin: auto;
    padding-top: 15px;
}

.icons img {
    height: 22px;
    width: 22px;
}

.innercard a {
    display: flex;
}

.innercard a button {
    margin: auto;
    margin-top: 28.5px;
    margin-bottom: 62.5px;
}

.hplusp {
    padding-left: 20px;
    padding-right: 20px;
}

@media(max-width:768px) {



    #innercardareah h2 {
        font-size: 25px;
        line-height: 37px;
    }

    #innercardareah p {
        font-size: 15px;
        line-height: 22px;
    }

    .card {
        margin-bottom: 42px;
        height: 467.63px;
        width: 342.24px;
    }

    .innercards {
        display: block;
        width: 100vw;
        padding-right: 9vw;
        padding-left: 9vw;
    }

    h3 {
        padding-top: 32px;
        font-size: 16px;
        line-height: 24px;
    }

    .card p {
        font-size: 16px;
        line-height: 24px;
    }

    .innercard a button {
        font-size: 10px;
        width: 129px;
        height: 25.35px;
    }

    .innercard>img {
        width: 342.24px;
        height: 188.8px;

    }

    .cardsarea {
        padding-bottom: 100px;
    }

}


#contact {
    height: 958.67px;
    width: 100vw;
    background-color: #3A3A3A;
    display: grid;
    grid-template-columns: 3fr 2fr;

}



.envelopearea img {
    width: 770px;
    height: 671px;
    /* padding-right: 20vw; */
}

.formarea {
    width: 550px;
    display: flex;
    padding-right: 17vw;
}

.innerformarea {
    margin: auto;
}

.innerformarea h2 {
    font-size: 36px;
    text-align: right;
    line-height: 53px;
    color: #fff;
}

.innerformarea p {
    padding-top: 6px;
    font-size: 20px;
    text-align: right;
    line-height: 29px;
    color: #fff;
    font-weight: 400;
}

form {
    margin-top: 47px;
}

label {
    font-weight: 400;
    font-size: 16px;
    text-align: right;
    line-height: 24px;
    color: #fff;
    font-family: 'Heebo', sans-serif;
}

input {
    width: 548px;
    height: 50px;
    background-color: #fff;
    border-bottom: 4px solid #1AE0EC;
}

#submit1 {
    width: 166px;
    height: 50px;
    border-radius: 25px;
    background-color: #1AE0EC;
    font-family: 'Heebo', sans-serif;
    font-weight: 700;
    font-size: 22px;
    text-align: center;
    letter-spacing: 0.33px;
    line-height: 30px;
    color: #2C2C2C;
    border: none;
}

#message {
    height: 100px;
}

@media(max-width:768px) {
    #contact {
        height: 741.51px;
        width: 100vw;
        display: grid;
        grid-template-columns: 1fr;
        padding-bottom: 84px;

    }

    .formarea {
        width: 100vw;
        padding-right: 10vw;
        padding-left: 10vw;
        display: block;

    }

    .innerformarea {
        margin: 0px;

    }

    .envelopearea {
        width: 100vw;
        height: 161px;
        grid-row-start: 1;
    }

    .envelopearea img {
        width: 184.75px;
        height: 161px;
    }

    .innerformarea h2 {
        font-size: 25px;
        text-align: right;
        line-height: 37px;
    }

    .innerformarea p {
        font-size: 15px;
        line-height: 22px;
        padding-right: 0px;
        padding-top: 10px;
    }

    label {
        font-size: 12px;
        line-height: 18px;
    }

    input {
        width: 310px;
        height: 28px;
        border-bottom: 2px solid #1AE0EC;
    }

    #submit1 {
        width: 93.89px;
        height: 28.28px;
        font-size: 12px;
        letter-spacing: 0.18px;
        line-height: 16px;
    }

    #message {
        height: 57px;
    }

    .envelopearea {
        direction: ltr;
        padding-left: 12px;

    }
}

#icons {
    height: 200px;
    background-color: #1AE0EC;
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    padding-right: 18vw;
    padding-left: 18vw;
}

.iconbox {
    display: flex;
}

.innericonbox {
    margin: auto;
}


.innericonbox img {
    height: 41px;
    width: 41px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}

.innericonbox p {
    font-size: 14px;
    line-height: 16px;
    text-align: center;
}

@media(max-width:768px) {
    #icons {
        height: 528px;
        width: 100vw;
        grid-template-columns: repeat(2, 1fr);
        grid-template-rows: repeat(3, 1fr);
        gap: 0px;
        padding-top: 59px;
        padding-bottom: 69px;
        padding-right: 0px;
        padding-left: 0px;
    }

    .innericonbox p {
        line-height: 22px;
    }

}

footer {
    height: 51px;
    background-color: #000;
    border-bottom: 6px solid #1AE0EC;
    display: flex;

}

.footp {
    margin: auto;
}

footer p {
    font-size: 20px;
    color: #1AE0EC;
    text-align: right;
    font-weight: 200;
    line-height: 29px;
}

footer a {
    font-size: 20px;
    color: #1AE0EC;
    text-align: left;
    text-decoration: none;
    font-weight: 400;
    line-height: 29px;
}

@media(max-width:768px) {

    footer {
        height: 29px;
    }

    #rights {
        font-size: 12px;
        line-height: 13px;
        padding-right: 0px;
    }

    #footershitename {
        font-size: 12px;
        letter-spacing: 0.23px;
        line-height: 13px;
    }
}